[Pkg-ofed-devel] Squeeze support?

Guy Coates gmpc at sanger.ac.uk
Thu Mar 10 09:08:09 UTC 2011

On 09/03/11 21:52, Chris Wood wrote:
> Like the other poster earlier this month, I'm looking for the OFED packages
> that will work with Debian Squeeze.  The current packages fail because the
> dependency packages have different names in squeeze.  It would be nice to
> have the latest OFED versions as well.
> Are these packages abandoned?
> Chris
> _______________________________________________
> Pkg-ofed-devel mailing list
> Pkg-ofed-devel at lists.alioth.debian.org
> http://lists.alioth.debian.org/mailman/listinfo/pkg-ofed-devel

I am currently very short of free time, and also do not have access to
squeeze machine with IB to test packages.

However, if someone has working packages, then we can get them added to
the alioth repository.



Dr. Guy Coates, Informatics Systems Group
The Wellcome Trust Sanger Institute, Hinxton, Cambridge, CB10 1HH, UK
Tel: +44 (0)1223 834244 x 6925
Fax: +44 (0)1223 496802

 The Wellcome Trust Sanger Institute is operated by Genome Research 
 Limited, a charity registered in England with number 1021457 and a 
 company registered in England with number 2742969, whose registered 
 office is 215 Euston Road, London, NW1 2BE. 

More information about the Pkg-ofed-devel mailing list